@import "breakpoint-sass/stylesheets/breakpoint";
@import "./breakpoints";

.heading-main {
  margin: 0;
  color: $color-matterhorn;
  font-size: 42px;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1;

  @include breakpoint($all-small) {
    font-size: 36px;
  }

  &--pad-bottom {
    margin-bottom: 40px;

    @include breakpoint($all-small) {
      margin-bottom: 20px;
    }
  }
}

.heading-medium {
  margin: 0;
  color: $color-matterhorn;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1;

  @include breakpoint($all-small) {
    font-size: 26px;
  }
}

.heading-small {
  margin: 30px 0 20px;
  font-size: 22px;
  font-weight: 600;

  &--small-margin {
    margin: 15px 0 10px;
  }
}

.heading-back-link {
  display: inline-block;
  margin-bottom: 35px;
  font-size: 1.2em;
}
